Grupo 6 A 2022 - Feature #1874
Feature # 1806 (New): Parte Il

Analisis del esqueleto del robot
09/07/2022 02:04 AM - Vranika Santiago

Status: New

Priority: Normal
Assignee: gabriel pailamilla
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/06/2022
10/04/2022
100%

0.00 hour
0.00 hour

Description

Analizar y revisar la estructura del robot (incluyendo el cafién) para ver si cabe la posibilidad de alguna modificacion.

History

#1 - 09/07/2022 02:56 AM - Vranika Santiago
- Parent task set to #1728

#2 - 09/07/2022 08:15 PM - Vranika Santiago
- Parent task changed from #1728 to #1806

#3 - 09/08/2022 05:29 AM - Vranika Santiago

- Due date changed from 09/06/2022 to 09/23/2022
- % Done changed from 100 to 20

- Estimated time changed from 1.50 to 22.50

#4 - 09/15/2022 08:54 AM - Vranika Santiago
- Estimated time deleted (22.50)

#5 - 09/15/2022 09:04 AM - Vranika Santiago
- Due date changed from 09/23/2022 to 09/30/2022

#6 - 09/15/2022 09:06 AM - Vranika Santiago

- Description updated

#7 - 09/27/2022 08:24 AM - Vranika Santiago
- % Done changed from 20 to 70

#8 - 10/04/2022 08:55 AM - Vranika Santiago
- Due date changed from 09/30/2022 to 10/04/2022

#9 - 10/06/2022 08:39 AM - Vranika Santiago
- % Done changed from 70 to 100
